<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Butlerijanski džihad</title>
  <id>urn:book:68ee8b6d-c656-401e-bbaa-d16e1e728fce</id>
  <updated>2019-07-19T10:06:03Z</updated>
  <link href="./book_2827.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Butlerijanski džihad" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_B_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with B" />
  <link href="../authors_1/authors_1524_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Brian Herbert" />
  <link href="../../Brian%20Herbert/Butlerijanski%20dzihad%20%282827%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Brian%20Herbert/Butlerijanski%20dzihad%20%282827%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Brian%20Herbert/Butlerijanski%20dzihad%20%282827%29/Butlerijanski%20dzihad%20-%20Brian%20Herbert.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="646 KB" />
  <author>
    <name>Brian Herbert</name>
    <uri>../authors_1/authors_1524_Page_1.xml</uri>
  </author>
  <published>2012-02-18T10:26:42Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_1/authors_1524_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Brian Herbert" />
  <link href="http://www.goodreads.com/book/title/Butlerijanski%20d%C5%BEihad" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Butlerijanski%20d%C5%BEihad" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Butlerijanski%20d%C5%BEihad%20Brian%20Herbert" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Butlerijanski%20d%C5%BEihad&amp;field-author=Brian%20Herbert" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Brian%20Herbert" type="text/html" rel="related" title="Brian Herbert on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Brian%20Herbert" type="text/html" rel="related" title="Brian Herbert on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/HerbertBrian" type="text/html" rel="related" title="Brian Herbert on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Brian%20Herbert" type="text/html" rel="related" title="Brian Herbert on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Brian%20Herbert" type="text/html" rel="related" title="Brian Herbert on ISFDB" target="_blank" />
</entry>
